<?php
if ($_SESSION["VedantnrUserId"] == 0 || $_SESSION["VedantnrUserId"]=="") {
	print "<script language='javascript'>location.href='".$SiteBaseUrl."index.php?verr=Expired'</script>";
}
if ($_SESSION["VedantnrCollegeId"] == 0 || $_SESSION["VedantnrCollegeId"]=="") {
	print "<script language='javascript'>location.href='".$SiteBaseUrl."index.php?verr=Expired'</script>";
}
?>